{
  "____comment": "As cores estão no formato #RRGGBB",
  "advancements.quark.get_all_corundum.description": "Obtenha todas as cores do Corindo Cluster",
  "advancements.quark.wear_full_rainbow.description": "Use um conjunto completo de armadura com Runas do Arco-Íris aplicadas",
  "biome.quark.glimmering_weald": "Weald Cintilante",
  "block.quark.acacia_bookshelf": "Acácia Pilha de Conhecimento",
  "block.quark.acacia_chest": "Cofre de madeira de acácia",
  "block.quark.acacia_hedge": "Arbustos de Acácia",
  "block.quark.acacia_ladder": "Pranchas de escalada de acácia",
  "block.quark.acacia_leaf_carpet": "Folhas caídas de acácia",
  "block.quark.acacia_post": "Pilar da Acácia",
  "block.quark.acacia_trapped_chest": "Cofre preso de madeira de acácia",
  "block.quark.acacia_vertical_slab": "Laje de acácia em pé",
  "block.quark.andesite_bricks": "Tijolos de seixos cinzentos",
  "block.quark.andesite_bricks_slab": "Laje de seixos cinzentos bonitos",
  "block.quark.andesite_bricks_stairs": "Escadas de seixos cinzentos bonitos",
  "block.quark.andesite_bricks_vertical_slab": "Parado em uma laje de pedras cinzentas bonitas",
  "block.quark.andesite_bricks_wall": "Parede de seixos cinzentos bonitos",
  "block.quark.andesite_pillar": "Postar seixos cinzentos",
  "block.quark.andesite_vertical_slab": "Laje de seixos cinzentos",
  "block.quark.apple_crate": "Caixa de maçãs",
  "block.quark.azalea_bookshelf": "Pilha de conhecimento de Bushland",
  "block.quark.azalea_button": "Botão do arbusto",
  "block.quark.azalea_chest": "O cofre de Bushland",
  "block.quark.azalea_door": "Porta do Bush",
  "block.quark.azalea_fence": "Piquete de madeira do mato",
  "block.quark.azalea_fence_gate": "Portão de piquete no mato",
  "block.quark.azalea_hedge": "Arbustos",
  "block.quark.azalea_ladder": "Pranchas de escalada em Bushland",
  "block.quark.azalea_leaf_carpet": "Folhas caídas do mato",
  "block.quark.azalea_log": "Log do mato",
  "block.quark.azalea_planks": "Tábuas de arbusto",
  "block.quark.azalea_planks_slab": "Laje de arbusto",
  "block.quark.azalea_planks_stairs": "Escadas de arbusto",
  "block.quark.azalea_planks_vertical_slab": "Parado na laje do arbusto",
  "block.quark.azalea_post": "Pilar do arbusto",
  "block.quark.azalea_pressure_plate": "Armadilha do mato",
  "block.quark.azalea_sign": "Foca em arbusto",
  "block.quark.azalea_trapdoor": "Escotilha do arbusto",
  "block.quark.azalea_trapped_chest": "Cofre manipulado do mato",
  "block.quark.azalea_wood": "Madeira do mato",
  "block.quark.bamboo_block": "Pacote de Bambarrr",
  "block.quark.bamboo_mat": "Mat o' Bambarrr",
  "block.quark.bamboo_mat_carpet": "Tapete de bambu",
  "block.quark.beetroot_crate": "Caixa de batatas sangrentas",
  "block.quark.berry_sack": "Alcaparras do Sack o' Land",
  "block.quark.birch_bookshelf": "Pilha de conhecimento de bétula",
  "block.quark.birch_chest": "Cofre de Bétula",
  "block.quark.birch_hedge": "Arbustos de Bétula",
  "block.quark.birch_ladder": "Pranchas de escalada de bétula",
  "block.quark.birch_leaf_carpet": "Folhas caídas de bétula",
  "block.quark.birch_post": "Pilar de Bétula",
  "block.quark.birch_trapped_chest": "Cofre Preso de Bétula",
  "block.quark.birch_vertical_slab": "Laje de bétula parada",
  "block.quark.black_crystal": "O tesouro preto do homem abandonado",
  "block.quark.black_framed_glass": "Cristal Preto Revestido com Aço",
  "block.quark.black_framed_pane": "Vigia preta forrada de aço",
  "block.quark.black_shingles": "Telhas de argila preta antiga",
  "block.quark.black_shingles_slab": "Laje de telhas de argila antiga preta",
  "block.quark.black_shingles_stairs": "Escadas de telhas de barro antigo preto",
  "block.quark.black_shingles_vertical_slab": "Laje de telha de terracota preta",
  "block.quark.black_stool": "Descanso de pernas preto",
  "block.quark.blackstone_bricks": "Tijolo de rocha negra",
  "block.quark.blackstone_bricks_slab": "Laje de tijolos de rocha preta",
  "block.quark.blackstone_bricks_stairs": "Escadas de tijolos de pedra preta",
  "block.quark.blackstone_bricks_vertical_slab": "Standin 'Slab o' black rock bricks",
  "block.quark.blackstone_bricks_wall": "Parede de tijolos de rocha preta",
  "block.quark.blackstone_furnace": "Forno do Barba Negra",
  "block.quark.blackstone_vertical_slab": "Parado na laje de rocha negra",
  "block.quark.blaze_lantern": "Bolhas Lantarrrn",
  "block.quark.blossom_bookshelf": "Pilha de flores de conhecimento",
  "block.quark.blossom_button": "Botão de flor",
  "block.quark.blossom_chest": "O cofre da flor",
  "block.quark.blossom_door": "Porta do Bush",
  "block.quark.blossom_fence": "Piquete de madeira florida",
  "block.quark.blossom_fence_gate": "Portão de piquete em flor",
  "block.quark.blossom_ladder": "Blossom escalando pranchas",
  "block.quark.blossom_log": "Log o'flowerland",
  "block.quark.blossom_planks": "Tábuas de flor",
  "block.quark.blossom_planks_slab": "Laje de flor",
  "block.quark.blossom_planks_stairs": "Escadas de flor",
  "block.quark.blossom_planks_vertical_slab": "Parado em flor",
  "block.quark.blossom_post": "Pilar de flor",
  "block.quark.blossom_pressure_plate": "Armadilha de flor",
  "block.quark.blossom_sign": "Selo em flor",
  "block.quark.blossom_trapdoor": "Escotilha de flor",
  "block.quark.blossom_trapped_chest": "Cofre manipulado de Bloomland",
  "block.quark.blossom_wood": "Madeira em flor",
  "block.quark.blue_blossom_hedge": "Arbustos de flores geladas",
  "block.quark.blue_blossom_leaf_carpet": "Tapete de folha de flor gelada",
  "block.quark.blue_blossom_leaves": "Folhas de flores geladas",
  "block.quark.blue_blossom_sapling": "Muda de Flor Gelada",
  "block.quark.blue_crystal": "O tesouro azul do homem abandonado",
  "block.quark.blue_framed_glass": "Cristal Azul Revestido em Aço",
  "block.quark.blue_framed_pane": "Vigia Azul Revestida de Aço",
  "block.quark.blue_nether_bricks": "Tijolos Azuis do Nether",
  "block.quark.blue_nether_bricks_slab": "Laje de tijolo azul inferior",
  "block.quark.blue_nether_bricks_stairs": "Escadas de tijolos azuis inferiores",
  "block.quark.blue_nether_bricks_vertical_slab": "Laje Vertical de Tijolo Azul Nether",
  "block.quark.blue_nether_bricks_wall": "Parede de tijolo azul inferior",
  "block.quark.blue_shingles": "Telhas de argila antiga azul",
  "block.quark.blue_shingles_slab": "Laje de telhas de argila antigas azuis",
  "block.quark.blue_shingles_stairs": "Escadas de telhas de argila antigas azuis",
  "block.quark.blue_shingles_vertical_slab": "Laje de telha de terracota azul",
  "block.quark.blue_stool": "Descanso de pernas azul",
  "block.quark.bonded_leather": "Couro colado",
  "block.quark.bonded_rabbit_hide": "Pele de coelho colada",
  "block.quark.bonded_ravager_hide": "Pedaço de couro de Arrvageer",
  "block.quark.brick_vertical_slab": "Laje de tijolo parada",
  "block.quark.brown_framed_glass": "Cristal Marrom Revestido com Aço",
  "block.quark.brown_framed_pane": "Vigia Marrom Revestida de Aço",
  "block.quark.brown_shingles": "Telhas de argila antiga marrom",
  "block.quark.brown_shingles_slab": "Laje de telhas de argila antigas marrons",
  "block.quark.brown_shingles_stairs": "Escadas de telhas de argila antigas marrons",
  "block.quark.brown_shingles_vertical_slab": "Telha de terracota marrom em pé",
  "block.quark.brown_stool": "Descanso de pernas marrom",
  "block.quark.cactus_block": "Lote de cactos",
  "block.quark.calcite_bricks": "Tijolos de rocha quartzosa",
  "block.quark.calcite_bricks_slab": "Laje de lajes de quartzo bonitas",
  "block.quark.calcite_bricks_stairs": "Escadas de rocha quartzosa bonita",
  "block.quark.calcite_bricks_vertical_slab": "Em pé, uma pedra de quartzo de boa aparência",
  "block.quark.calcite_bricks_wall": "Parede de pedras de quartzo bonitas",
  "block.quark.calcite_pillar": "Post o 'rock quartzoso",
  "block.quark.calcite_slab": "Laje de rocha quartzosa",
  "block.quark.calcite_stairs": "Escadas de rocha quartzosa",
  "block.quark.calcite_vertical_slab": "Laje de rocha quartzosa",
  "block.quark.calcite_wall": "Parede de rocha quartzosa",
  "block.quark.carrot_crate": "Caixa de cenouras",
  "block.quark.charcoal_block": "Pedaço de madeira queimada",
  "block.quark.chiseled_andesite_bricks": "Seixos cinzentos esculpidos",
  "block.quark.chiseled_calcite_bricks": "Tijolos de calcita cinzelados",
  "block.quark.chiseled_diorite_bricks": "Tijolos de Diorito Cinzelados",
  "block.quark.chiseled_dripstone_bricks": "Tijolos de gotejamento cinzelados",
  "block.quark.chiseled_granite_bricks": "Tijolos de granito cinzelados",
  "block.quark.chiseled_jasper_bricks": "Tijolos de Jaspe Cinzelados",
  "block.quark.chiseled_limestone_bricks": "Tijolos de calcário cinzelados",
  "block.quark.chiseled_myalite_bricks": "Tijolos de mialita cinzelados",
  "block.quark.chiseled_shale_bricks": "Tijolos de Xisto Cinzelados",
  "block.quark.chiseled_soul_sandstone": "Arenito Alma Cinzelado",
  "block.quark.chiseled_tuff_bricks": "Tijolos de tufo cinzelados",
  "block.quark.chorus_fruit_block": "Lote de frutas do Tall One",
  "block.quark.chorus_twist": "Gancho de homem alto",
  "block.quark.chorus_weeds": "Vegetais de homem alto",
  "block.quark.chute": "Rampa",
  "block.quark.cloud": "Cobertura solar",
  "block.quark.cobbled_deepslate_vertical_slab": "Em pé, uma laje de seixos duros",
  "block.quark.cobblestone_bricks": "Tijolos de seixo",
  "block.quark.cobblestone_bricks_slab": "Laje de tijolos de seixo",
  "block.quark.cobblestone_bricks_stairs": "Escadas de tijolos de seixo",
  "block.quark.cobblestone_bricks_vertical_slab": "Laje de tijolos de seixo",
  "block.quark.cobblestone_bricks_wall": "Parede de tijolos de seixo",
  "block.quark.cobblestone_vertical_slab": "Laje de paralelepípedo",
  "block.quark.cocoa_beans_sack": "Saco de cacau",
  "block.quark.crate": "Carga",
  "block.quark.crimson_bookshelf": "Ichor Pilha de Conhecimento",
  "block.quark.crimson_chest": "Cofre de Ichor",
  "block.quark.crimson_ladder": "Escalando pranchas de Ichor",
  "block.quark.crimson_post": "Pilar de Ichor",
  "block.quark.crimson_trapped_chest": "Cofre Preso de Ichor",
  "block.quark.crimson_vertical_slab": "Parado na laje de icor",
  "block.quark.cut_copper_vertical_slab": "Laje de cobre fatiado",
  "block.quark.cut_red_sandstone_vertical_slab": "Laje de arenito vermelho recortado",
  "block.quark.cut_sandstone_vertical_slab": "Laje de arenito cortado",
  "block.quark.cut_soul_sandstone": "Pedra do Diabo Clivada",
  "block.quark.cut_soul_sandstone_slab": "Laje de Pedra do Diabo Clivada",
  "block.quark.cut_soul_sandstone_vertical_slab": "Arenito Standin' Slab o' Cut Soul",
  "block.quark.cut_vine": "Swingers podados",
  "block.quark.cyan_framed_glass": "Cristal Ciano Revestido com Aço",
  "block.quark.cyan_framed_pane": "Vigia Ciana Revestida de Aço",
  "block.quark.cyan_shingles": "Telhas de argila antiga ciano",
  "block.quark.cyan_shingles_slab": "Laje de telhas de argila antigas ciano",
  "block.quark.cyan_shingles_stairs": "Escadas de telhas de argila antigas ciano",
  "block.quark.cyan_shingles_vertical_slab": "Laje de telha de terracota ciano",
  "block.quark.cyan_stool": "Repousa-pernas ciano",
  "block.quark.dark_oak_bookshelf": "Pilha de Conhecimento Dusky Oaken",
  "block.quark.dark_oak_chest": "Cofre de Carvalho Crepuscular",
  "block.quark.dark_oak_hedge": "Arbustos de Carvalho Crepúsculo",
  "block.quark.dark_oak_ladder": "Escalando pranchas de carvalho anoitecer",
  "block.quark.dark_oak_leaf_carpet": "Folhas caídas do carvalho crepuscular",
  "block.quark.dark_oak_post": "Pilar do Carvalho Crepúsculo",
  "block.quark.dark_oak_trapped_chest": "Cofre Preso de Dusken Oak",
  "block.quark.dark_oak_vertical_slab": "Standin 'Slab o' Dark Oak",
  "block.quark.dark_prismarine_vertical_slab": "Standin' Slab o' Dark Prismarine",
  "block.quark.deepslate_brick_vertical_slab": "Laje de tijolos de rocha dura",
  "block.quark.deepslate_furnace": "Forno resistente",
  "block.quark.deepslate_tile_vertical_slab": "Laje de pedra resistente",
  "block.quark.diorite_bricks": "Tijolos de seixos brancos",
  "block.quark.diorite_bricks_slab": "Laje de pedras brancas bonitas",
  "block.quark.diorite_bricks_stairs": "Escadas de pedras brancas bonitas",
  "block.quark.diorite_bricks_vertical_slab": "Em pé, uma laje de pedras brancas bonitas",
  "block.quark.diorite_bricks_wall": "Parede de seixos brancos bonitos",
  "block.quark.diorite_pillar": "Postar seixos brancos",
  "block.quark.diorite_vertical_slab": "Laje de seixos brancos",
  "block.quark.dirt_bricks": "Tijolo de sujeira",
  "block.quark.dirt_bricks_slab": "Laje de tijolos imundos",
  "block.quark.dirt_bricks_stairs": "Escadas de tijolos imundos",
  "block.quark.dirt_bricks_vertical_slab": "Standin 'Slab o' tijolos de sujeira",
  "block.quark.dirt_bricks_wall": "Muro de tijolos imundos",
  "block.quark.dirty_glass": "Cristal Grimey",
  "block.quark.dirty_glass_pane": "Vigia Grimey",
  "block.quark.dripstone_block_slab": "Laje de rock ou nitidez",
  "block.quark.dripstone_block_stairs": "Escadas de pedra afiada",
  "block.quark.dripstone_block_vertical_slab": "Parado na pedra afiada",
  "block.quark.dripstone_block_wall": "Parede de pedra afiada",
  "block.quark.dripstone_bricks": "Tijolos de pedra afiada",
  "block.quark.dripstone_bricks_slab": "Lajes de tijolos afiados",
  "block.quark.dripstone_bricks_stairs": "Escadas de tijolos de nitidez",
  "block.quark.dripstone_bricks_vertical_slab": "Laje de tijolos afiados",
  "block.quark.dripstone_bricks_wall": "Parede de pedra polida ou pedra pingando",
  "block.quark.dripstone_pillar": "Pedra bonita de nitidez",
  "block.quark.duskbound_block": "Bloco do Crepúsculo",
  "block.quark.duskbound_block_slab": "Laje do Crepúsculo",
  "block.quark.duskbound_block_stairs": "Escadas do Crepúsculo",
  "block.quark.duskbound_block_vertical_slab": "Standin 'Slab o' Duskbound",
  "block.quark.duskbound_lantern": "Lantarrrn do Crepúsculo",
  "block.quark.dusky_myalite": "Pedra do arco-íris escuro",
  "block.quark.end_stone_brick_vertical_slab": "Laje de tijolos de pedra estrangeira",
  "block.quark.ender_watcher": "Homem alto em uma caixa",
  "block.quark.exposed_cut_copper_vertical_slab": "Em pé, mostrando cobre fatiado",
  "block.quark.feeding_trough": "Cocho de Animal's Grub",
  "block.quark.flowering_azalea_hedge": "Arbustos floridos",
  "block.quark.flowering_azalea_leaf_carpet": "Florescendo folhas caídas do mato",
  "block.quark.framed_glass": "Cristal revestido de aço",
  "block.quark.framed_glass_pane": "Vigia revestida de aço",
  "block.quark.glow_lichen_growth": "Arbusto de algas brilhantes",
  "block.quark.glow_shroom": "Cogumelo brilhante",
  "block.quark.glow_shroom_block": "Pedaço de cogumelo brilhante",
  "block.quark.glow_shroom_ring": "Anel de cogumelo brilhante",
  "block.quark.glow_shroom_stem": "Haste brilhante",
  "block.quark.glowberry_sack": "Saco de alcaparras brilhantes",
  "block.quark.gold_bars": "Barras de ouro",
  "block.quark.gold_button": "Botão de ouro",
  "block.quark.golden_apple_crate": "Maçãs da Caixa do Éden",
  "block.quark.granite_bricks": "Tijolos de seixos marrons",
  "block.quark.granite_bricks_slab": "Laje de seixos marrons bonitos",
  "block.quark.granite_bricks_stairs": "Escadas de seixos marrons bonitos",
  "block.quark.granite_bricks_vertical_slab": "Em pé, uma laje de pedras marrons bonitas",
  "block.quark.granite_bricks_wall": "Parede de seixos marrons bonitos",
  "block.quark.granite_pillar": "Postar seixos marrons",
  "block.quark.granite_vertical_slab": "Standin 'Slab o' Brown seixos",
  "block.quark.grate": "Grelha de aço",
  "block.quark.gravisand": "Areia estranha",
  "block.quark.gray_framed_glass": "Vidro com moldura cinza",
  "block.quark.gray_framed_glass_pane": "Painel de vidro com moldura cinza",
  "block.quark.gray_framed_pane": "Vigia cinza forrada de aço",
  "block.quark.gray_shingles": "Telhas de terracota cinza",
  "block.quark.gray_shingles_slab": "Laje de telha de terracota cinza",
  "block.quark.gray_shingles_stairs": "Escadas de telha de terracota cinza",
  "block.quark.gray_shingles_vertical_slab": "Laje vertical de telha de terracota cinza",
  "block.quark.gray_stool": "Banqueta Cinzenta",
  "block.quark.green_crystal": "O tesouro verde do homem abandonado",
  "block.quark.green_framed_glass": "Cristal Verde Revestido com Aço",
  "block.quark.green_framed_pane": "Vigia Verde Revestida de Aço",
  "block.quark.green_shingles": "Telhas de argila antiga verde",
  "block.quark.green_shingles_slab": "Laje de telhas de argila antiga verde",
  "block.quark.green_shingles_stairs": "Escadas de telhas de argila antigas verdes",
  "block.quark.green_shingles_vertical_slab": "Laje de telha de terracota verde",
  "block.quark.green_stool": "Repousa-pernas verde",
  "block.quark.gunpowder_sack": "Saco de Pólvora Negra",
  "block.quark.indigo_crystal": "O tesouro de índigo do homem abandonado",
  "block.quark.iron_button": "Botão de aço",
  "block.quark.iron_chain": "Corrente de Aço",
  "block.quark.iron_ladder": "Rigging o' Steel",
  "block.quark.iron_pillar": "Posto de Aço",
  "block.quark.iron_plate": "Placa de Aço",
  "block.quark.iron_plate_slab": "Laje de chapa de aço",
  "block.quark.iron_plate_stairs": "Escadas em chapa de aço",
  "block.quark.iron_plate_vertical_slab": "Laje de chapa de aço",
  "block.quark.iron_rod": "Varinha de Aço",
  "block.quark.jasper": "Seixos vermelhos",
  "block.quark.jasper_bricks": "Tijolos de seixos vermelhos",
  "block.quark.jasper_bricks_slab": "Laje de seixos vermelhos bonitos",
  "block.quark.jasper_bricks_stairs": "Escadas de seixos vermelhos bonitos",
  "block.quark.jasper_bricks_vertical_slab": "Em pé, uma laje de pedras vermelhas bonitas",
  "block.quark.jasper_bricks_wall": "Parede de seixos vermelhos bonitos",
  "block.quark.jasper_pillar": "Postar seixos vermelhos",
  "block.quark.jasper_slab": "Laje de seixos vermelhos",
  "block.quark.jasper_stairs": "Escadas de seixos vermelhos",
  "block.quark.jasper_vertical_slab": "Standin 'Slab o' seixos vermelhos",
  "block.quark.jasper_wall": "Parede de seixos vermelhos",
  "block.quark.jungle_bookshelf": "Pilha de conhecimento na selva",
  "block.quark.jungle_chest": "Cofre da Selva",
  "block.quark.jungle_hedge": "Arbustos da selva",
  "block.quark.jungle_ladder": "Pranchas de escalada na selva",
  "block.quark.jungle_leaf_carpet": "Folhas caídas da selva",
  "block.quark.jungle_post": "Pilar da Selva",
  "block.quark.jungle_trapped_chest": "Cofre Preso na Selva",
  "block.quark.jungle_vertical_slab": "Standin 'Slab o' Jungle",
  "block.quark.lavender_blossom_hedge": "Arbustos de flores de lavandarrrr",
  "block.quark.lavender_blossom_leaf_carpet": "Tapete de folha de flor serena",
  "block.quark.lavender_blossom_leaves": "Folhas de flor serena",
  "block.quark.lavender_blossom_sapling": "Muda de Flor Serena",
  "block.quark.light_blue_framed_glass": "Cristal Azul Claro Revestido em Aço",
  "block.quark.light_blue_framed_pane": "Vigia Azul Claro Revestida em Aço",
  "block.quark.light_blue_shingles": "Telhas de argila antiga azul claro",
  "block.quark.light_blue_shingles_slab": "Laje de telhas de argila antiga azul claro",
  "block.quark.light_blue_shingles_stairs": "Escadas de telhas de argila antiga azul claro",
  "block.quark.light_blue_shingles_vertical_slab": "Standin' Slab o' Light Blue Terracota Shingle",
  "block.quark.light_blue_stool": "Repousa-pernas azul claro",
  "block.quark.light_gray_framed_glass": "Vidro com moldura cinza claro",
  "block.quark.light_gray_framed_glass_pane": "Painel de vidro com moldura cinza claro",
  "block.quark.light_gray_framed_pane": "Vigia cinza claro revestida de aço",
  "block.quark.light_gray_shingles": "Telhas de terracota cinza claro",
  "block.quark.light_gray_shingles_slab": "Laje de telha de terracota cinza claro",
  "block.quark.light_gray_shingles_stairs": "Escadas de telha de terracota cinza claro",
  "block.quark.light_gray_shingles_vertical_slab": "Laje vertical de telha de terracota cinza claro",
  "block.quark.light_gray_stool": "Banqueta Cinza Claro",
  "block.quark.lime_framed_glass": "Cristal de limão revestido de aço",
  "block.quark.lime_framed_pane": "Vigia de cal revestida de aço",
  "block.quark.lime_shingles": "Telha de argila antiga azul",
  "block.quark.lime_shingles_slab": "Laje de telhas de argila antigas azuis",
  "block.quark.lime_shingles_stairs": "Escadas de telhas de argila antigas azuis",
  "block.quark.lime_shingles_vertical_slab": "Telha de terracota Standin' Slab o' Lime",
  "block.quark.lime_stool": "Repousa-pernas de limão",
  "block.quark.limestone": "Seixos fossilizados",
  "block.quark.limestone_bricks": "Tijolos de seixos fósseis",
  "block.quark.limestone_bricks_slab": "Laje de seixos fósseis bonitos",
  "block.quark.limestone_bricks_stairs": "Escadas de seixos fósseis bonitos",
  "block.quark.limestone_bricks_vertical_slab": "Em pé, uma laje de seixos fósseis de boa aparência",
  "block.quark.limestone_bricks_wall": "Parede de seixos fósseis bonitos",
  "block.quark.limestone_pillar": "Postar seixos fósseis",
  "block.quark.limestone_slab": "Laje de seixos fósseis",
  "block.quark.limestone_stairs": "Escadas de seixos fósseis",
  "block.quark.limestone_vertical_slab": "Laje de seixos fósseis",
  "block.quark.limestone_wall": "Parede de seixos fósseis",
  "block.quark.magenta_framed_glass": "Cristal Magenta revestido de aço",
  "block.quark.magenta_framed_pane": "Vigia Magenta revestida de aço",
  "block.quark.magenta_shingles": "Telha de argila antiga magenta",
  "block.quark.magenta_shingles_slab": "Laje de telhas de argila antigas magenta",
  "block.quark.magenta_shingles_stairs": "Escadas de telhas de argila antigas magenta",
  "block.quark.magenta_shingles_vertical_slab": "Standin' Slab o' Magenta Terracota Shingle",
  "block.quark.magenta_stool": "Descanso de pernas magenta",
  "block.quark.magnet": "Abraçador de aço",
  "block.quark.magnetized_block": "Bloco Magnetizado",
  "block.quark.matrix_enchanter": "Banco de bruxaria Jigsawin'",
  "block.quark.midori_block": "Bloco o 'Greene",
  "block.quark.midori_block_slab": "Laje de Greene",
  "block.quark.midori_block_stairs": "Escadas de Greene",
  "block.quark.midori_block_vertical_slab": "Standin 'Slab o' Greene",
  "block.quark.midori_pillar": "Posto de Greene",
  "block.quark.monster_box": "O desafio do holandês",
  "block.quark.mossy_cobblestone_bricks": "Tijolos viscosos de seixo",
  "block.quark.mossy_cobblestone_bricks_slab": "Laje de tijolos de seixo pegajosos",
  "block.quark.mossy_cobblestone_bricks_stairs": "Escadas pegajosas de tijolos de seixo",
  "block.quark.mossy_cobblestone_bricks_vertical_slab": "Laje de tijolos de seixo pegajosos",
  "block.quark.mossy_cobblestone_bricks_wall": "Tijolos de calçada musgosos",
  "block.quark.mossy_cobblestone_vertical_slab": "Laje de seixos pegajosos",
  "block.quark.mossy_stone_brick_vertical_slab": "Standin' Slab o' Slimy Bricks o' Stone",
  "block.quark.myalite": "Rocha arco-íris",
  "block.quark.myalite_bricks": "Lindos tijolos de pedra arco-íris",
  "block.quark.myalite_bricks_slab": "Laje de lindos tijolos de pedra arco-íris",
  "block.quark.myalite_bricks_stairs": "Escadas de lindos tijolos de pedra arco-íris",
  "block.quark.myalite_bricks_vertical_slab": "Em pé, uma laje de lindos tijolos de pedra arco-íris",
  "block.quark.myalite_bricks_wall": "Parede de lindos tijolos de pedra arco-íris",
  "block.quark.myalite_crystal": "Cristal Arco-Íris",
  "block.quark.myalite_pillar": "Poste lindos tijolos de pedra arco-íris",
  "block.quark.myalite_slab": "Laje de rocha arco-íris",
  "block.quark.myalite_stairs": "Escadas de rocha arco-íris",
  "block.quark.myalite_vertical_slab": "Standin 'laje o' arco-íris rock",
  "block.quark.myalite_wall": "Parede de rocha arco-íris",
  "block.quark.nether_brick_chest": "Cofre de Brick o Nether",
  "block.quark.nether_brick_fence_gate": "Portão de piquete de Nether",
  "block.quark.nether_brick_trapped_chest": "Cofre Preso de Brick o Nether",
  "block.quark.nether_brick_vertical_slab": "Laje de tijolo do Nether",
  "block.quark.nether_wart_sack": "Saco de verrugas inferiores",
  "block.quark.netherrack_bricks": "Brick o' netherrack",
  "block.quark.netherrack_bricks_slab": "Laje de tijolos netherrack",
  "block.quark.netherrack_bricks_stairs": "Escadas de tijolos netherrack",
  "block.quark.netherrack_bricks_vertical_slab": "Tijolos de laje de netherrack",
  "block.quark.netherrack_bricks_wall": "Parede de tijolos netherrack",
  "block.quark.oak_bookshelf": "Pilha de conhecimento de Oaken",
  "block.quark.oak_chest": "Cofre de carvalho",
  "block.quark.oak_hedge": "Arbustos de carvalho",
  "block.quark.oak_ladder": "Pranchas de escalada de carvalho",
  "block.quark.oak_leaf_carpet": "Folhas caídas de carvalho",
  "block.quark.oak_post": "Pilar de Carvalho",
  "block.quark.oak_trapped_chest": "Cofre preso de carvalho",
  "block.quark.oak_vertical_slab": "Standin 'Slab o' Oak",
  "block.quark.obsidian_pressure_plate": "Armadilha de lágrimas",
  "block.quark.orange_blossom_hedge": "Arbustos de flores de verão",
  "block.quark.orange_blossom_leaf_carpet": "Tapete de folhas de flores quentes",
  "block.quark.orange_blossom_leaves": "Folhas de flores quentes",
  "block.quark.orange_blossom_sapling": "Muda de flor quente",
  "block.quark.orange_crystal": "O tesouro laranja do homem abandonado",
  "block.quark.orange_framed_glass": "Cristal Laranja Revestido em Aço",
  "block.quark.orange_framed_pane": "Vigia laranja revestida de aço",
  "block.quark.orange_shingles": "Telha de argila antiga laranja",
  "block.quark.orange_shingles_slab": "Laje de telhas de argila antiga laranja",
  "block.quark.orange_shingles_stairs": "Escadas de telhas de argila antigas laranja",
  "block.quark.orange_shingles_vertical_slab": "Standin' Slab o' Orange Terracota Shingle",
  "block.quark.orange_stool": "Repousa-pernas laranja",
  "block.quark.oxidized_cut_copper_vertical_slab": "Laje Vertical de Cobre Cortado Oxidado",
  "block.quark.pallet": "Palete",
  "block.quark.paper_lantern": "Lantarrrn o'Pergaminho",
  "block.quark.paper_lantern_sakura": "Lindo Lantarrrn o' Pergaminho",
  "block.quark.paper_wall": "Parede de pergaminho",
  "block.quark.paper_wall_big": "Grande Muralha de Pergaminho",
  "block.quark.paper_wall_sakura": "Linda parede de pergaminho",
  "block.quark.permafrost": "Rocha Geada",
  "block.quark.permafrost_bricks": "Tijolos de rocha fosca",
  "block.quark.permafrost_bricks_slab": "Laje de tijolos de rocha fosca",
  "block.quark.permafrost_bricks_stairs": "Escadas de Frosted Rock",
  "block.quark.permafrost_bricks_vertical_slab": "Laje de tijolo de permafrost",
  "block.quark.permafrost_bricks_wall": "Parede de rocha fosca",
  "block.quark.permafrost_slab": "Laje de rocha fosca",
  "block.quark.permafrost_stairs": "Escadas de Frosted Rock",
  "block.quark.permafrost_vertical_slab": "Laje de Permafrost",
  "block.quark.permafrost_wall": "Parede Permafrost",
  "block.quark.pink_framed_glass": "Cristal Rosa Revestido em Aço",
  "block.quark.pink_framed_pane": "Vigia rosa forrada de aço",
  "block.quark.pink_shingles": "Telha de argila antiga rosa",
  "block.quark.pink_shingles_slab": "Laje de telhas de argila antiga rosa",
  "block.quark.pink_shingles_stairs": "Escadas de telhas de argila antigas rosa",
  "block.quark.pink_shingles_vertical_slab": "Laje de telha de terracota rosa",
  "block.quark.pink_stool": "Repousa-pernas rosa",
  "block.quark.pipe": "Canhão de coisas",
  "block.quark.polished_andesite_vertical_slab": "Laje de seixos cinzentos bonitos",
  "block.quark.polished_blackstone_brick_vertical_slab": "Em pé, uma laje de tijolos pretos de boa aparência",
  "block.quark.polished_blackstone_vertical_slab": "Parado em uma pedra negra bonita",
  "block.quark.polished_calcite": "Rocha bonita e de quartzo",
  "block.quark.polished_calcite_slab": "Linda laje de rocha quartzosa",
  "block.quark.polished_calcite_stairs": "Lindas lajes de rocha quartzosa",
  "block.quark.polished_calcite_vertical_slab": "Uma laje bonita de rocha quartzosa",
  "block.quark.polished_deepslate_vertical_slab": "Parado em uma pedra dura e bonita",
  "block.quark.polished_diorite_vertical_slab": "Laje de seixos brancos bonitos",
  "block.quark.polished_dripstone": "Muito rock com nitidez",
  "block.quark.polished_dripstone_slab": "Linda laje de pedra afiada",
  "block.quark.polished_dripstone_stairs": "Lindas escadas de forma",
  "block.quark.polished_dripstone_vertical_slab": "Muito parecido com uma pedra de nitidez",
  "block.quark.polished_granite_vertical_slab": "Laje de seixos marrons bonitos",
  "block.quark.polished_jasper": "Pedras vermelhas bonitas",
  "block.quark.polished_jasper_slab": "Laje de seixos vermelhos bonitos",
  "block.quark.polished_jasper_stairs": "Escadas de lindas pedras vermelhas",
  "block.quark.polished_jasper_vertical_slab": "Standin 'Slab o' belos seixos vermelhos",
  "block.quark.polished_limestone": "Seixos fósseis bonitos",
  "block.quark.polished_limestone_slab": "Laje de seixos fósseis bonitos",
  "block.quark.polished_limestone_stairs": "Escadas de seixos fósseis bonitos",
  "block.quark.polished_limestone_vertical_slab": "Laje de seixos fósseis de boa aparência",
  "block.quark.polished_myalite": "Linda rocha arco-íris",
  "block.quark.polished_myalite_slab": "Laje de linda rocha arco-íris",
  "block.quark.polished_myalite_stairs": "Escadas de linda rocha arco-íris",
  "block.quark.polished_myalite_vertical_slab": "Staindin 'Slab o' linda rocha arco-íris",
  "block.quark.polished_shale": "Pedras frias bonitas",
  "block.quark.polished_shale_slab": "Laje de pedras frias e bonitas",
  "block.quark.polished_shale_stairs": "Lindas escadas de seixos frios",
  "block.quark.polished_shale_vertical_slab": "Standin 'Slab o' Beautiful seixos frios",
  "block.quark.polished_tuff": "Linda rocha cinzenta profunda",
  "block.quark.polished_tuff_slab": "Linda laje de cinza profundo",
  "block.quark.polished_tuff_stairs": "Lindas escadas de cinza profundo",
  "block.quark.polished_tuff_vertical_slab": "Pretty Standin 'laje o' Deep grey",
  "block.quark.potato_crate": "Caixa de Taters",
  "block.quark.potted_beetroot": "Beterraba em cativeiro",
  "block.quark.potted_berries": "Alcaparras em cativeiro",
  "block.quark.potted_blue_blossom_sapling": "Arbusto magro e gelado em cativeiro",
  "block.quark.potted_carrot": "Cenouras em cativeiro",
  "block.quark.potted_chorus": "Fruta do Alto Cativo",
  "block.quark.potted_cocoa_bean": "Cacoa Cativa",
  "block.quark.potted_glow_lichen_growth": "Algas brilhantes em cativeiro",
  "block.quark.potted_glow_shroom": "Cogumelo cativo o' brilho",
  "block.quark.potted_grass": "Grama Cativa",
  "block.quark.potted_large_fern": "Árvore Whopper Cativa",
  "block.quark.potted_lavender_blossom_sapling": "Captive Lavenderrrrr escasso encolher de ombros",
  "block.quark.potted_lilac": "Lilás Cativo",
  "block.quark.potted_melon": "Mel'n cativo",
  "block.quark.potted_nether_sprouts": "Erva daninha cativa",
  "block.quark.potted_nether_wart": "Verruga Cativa",
  "block.quark.potted_orange_blossom_sapling": "Arbusto escasso de verão em cativeiro",
  "block.quark.potted_peony": "Peônia em cativeiro",
  "block.quark.potted_potato": "Batatas Cativas",
  "block.quark.potted_pumpkin": "Cabaça Cativa",
  "block.quark.potted_red_blossom_sapling": "Arbusto escasso de Flamin cativo",
  "block.quark.potted_rose": "Rosa Cativa",
  "block.quark.potted_sea_pickle": "Picles do Mar Cativo",
  "block.quark.potted_sugar_cane": "Cana-de-açúcar Cativa",
  "block.quark.potted_sunflower": "Girassol Cativo",
  "block.quark.potted_tall_grass": "Grama Poderosa Cativa",
  "block.quark.potted_twisting_vines": "Vinhas rodopiantes em cativeiro",
  "block.quark.potted_vine": "Vinhas Cativas",
  "block.quark.potted_weeping_vines": "Vinhas de Sobbin em cativeiro",
  "block.quark.potted_wheat": "Lúpulo Cativo",
  "block.quark.potted_yellow_blossom_sapling": "Arbusto escasso ensolarado em cativeiro",
  "block.quark.prismarine_brick_vertical_slab": "Laje de tijolo prismarino",
  "block.quark.prismarine_chest": "Cofre do Prismarine",
  "block.quark.prismarine_trapped_chest": "Cofre Preso do Prismarine",
  "block.quark.prismarine_vertical_slab": "Standin 'Slab o' Prismarine",
  "block.quark.purple_framed_glass": "Cristal Roxo Revestido de Aço",
  "block.quark.purple_framed_pane": "Vigia roxa forrada de aço",
  "block.quark.purple_shingles": "Telha de argila antiga roxa",
  "block.quark.purple_shingles_slab": "Laje de telhas de argila antiga roxa",
  "block.quark.purple_shingles_stairs": "Escadas de telhas de argila antiga roxa",
  "block.quark.purple_shingles_vertical_slab": "Laje de telha de terracota roxa",
  "block.quark.purple_stool": "Repousa-pernas roxo",
  "block.quark.purpur_chest": "Cofre de Púrpura",
  "block.quark.purpur_trapped_chest": "Cofre Preso de Purpur",
  "block.quark.purpur_vertical_slab": "Standin 'Slab o' Purpur",
  "block.quark.quartz_vertical_slab": "Laje de White Rock",
  "block.quark.red_blossom_hedge": "Arbustos de Flores Flamin'",
  "block.quark.red_blossom_leaf_carpet": "Tapete de folha de flor de fogo",
  "block.quark.red_blossom_leaves": "Folhas de flor de fogo",
  "block.quark.red_blossom_sapling": "Muda de Flor de Fogo",
  "block.quark.red_crystal": "O tesouro vermelho do homem abandonado",
  "block.quark.red_framed_glass": "Cristal Vermelho Revestido de Aço",
  "block.quark.red_framed_pane": "Vigia vermelha forrada de aço",
  "block.quark.red_nether_brick_vertical_slab": "Standin 'Slab o' Scarlet Nether Bricks",
  "block.quark.red_sandstone_bricks": "Tijolos de Arenito Escarlate",
  "block.quark.red_sandstone_bricks_slab": "Laje de tijolos de arenito escarlate",
  "block.quark.red_sandstone_bricks_stairs": "Escadas de tijolos de arenito escarlate",
  "block.quark.red_sandstone_bricks_vertical_slab": "Laje de tijolos de arenito escarlate",
  "block.quark.red_sandstone_bricks_wall": "Parede de tijolos de arenito escarlate",
  "block.quark.red_sandstone_vertical_slab": "Laje de Arenito Escarlate",
  "block.quark.red_shingles": "Telha de argila antiga vermelha",
  "block.quark.red_shingles_slab": "Laje de telhas de argila antiga vermelha",
  "block.quark.red_shingles_stairs": "Escadas de telhas de barro antigas vermelhas",
  "block.quark.red_shingles_vertical_slab": "Laje de telha de terracota vermelha",
  "block.quark.red_stool": "Repousa-pernas vermelho",
  "block.quark.redstone_randomizer": "Randomizador Redstone",
  "block.quark.rope": "Bobina de linhas",
  "block.quark.rusty_iron_plate": "Placa de aço alagada",
  "block.quark.rusty_iron_plate_slab": "Laje de chapa de aço alagada",
  "block.quark.rusty_iron_plate_stairs": "Escadas em chapa de aço alagada",
  "block.quark.rusty_iron_plate_vertical_slab": "Laje permanente de placa de aço alagada",
  "block.quark.sandstone_bricks": "Tijolos de Arenito",
  "block.quark.sandstone_bricks_slab": "Laje de tijolos de arenito",
  "block.quark.sandstone_bricks_stairs": "Escadas de Arenito",
  "block.quark.sandstone_bricks_vertical_slab": "Laje de tijolos de arenito",
  "block.quark.sandstone_bricks_wall": "Parede de tijolos de arenito",
  "block.quark.sandstone_vertical_slab": "Laje de arenito",
  "block.quark.shale": "Seixos frios",
  "block.quark.shale_bricks": "Tijolos de pedras frias",
  "block.quark.shale_bricks_slab": "Laje de pedras frias e bonitas",
  "block.quark.shale_bricks_stairs": "Escadas de seixos frios e bonitos",
  "block.quark.shale_bricks_vertical_slab": "Parado em uma laje de pedras frias e bonitas",
  "block.quark.shale_bricks_wall": "Parede de seixos frios e bonitos",
  "block.quark.shale_pillar": "Postar pedras frias",
  "block.quark.shale_slab": "Laje de seixos frios",
  "block.quark.shale_stairs": "Escadas de seixos frios",
  "block.quark.shale_vertical_slab": "Standin 'Slab o' seixos frios",
  "block.quark.shale_wall": "Parede de seixos frios",
  "block.quark.shallow_dirt": "Sujeira Rasa",
  "block.quark.shingles": "Telhas de argila antiga",
  "block.quark.shingles_slab": "Laje de telhas de argila antigas",
  "block.quark.shingles_stairs": "Escadas de telhas de barro antigas",
  "block.quark.shingles_vertical_slab": "Laje de telha de terracota",
  "block.quark.smooth_quartz_vertical_slab": "Laje de pedra branca e lisa",
  "block.quark.smooth_red_sandstone_vertical_slab": "Laje de arenito escarlate liso",
  "block.quark.smooth_sandstone_vertical_slab": "Laje de arenito liso",
  "block.quark.smooth_soul_sandstone": "Pedra Lisa do Diabo",
  "block.quark.smooth_soul_sandstone_slab": "Laje de Pedra Lisa do Diabo",
  "block.quark.smooth_soul_sandstone_stairs": "Escadas da Pedra Lisa do Diabo",
  "block.quark.smooth_soul_sandstone_vertical_slab": "Standin' Slab o' Smooth Soul Sandstone",
  "block.quark.smooth_stone_vertical_slab": "Laje de pedra lisa",
  "block.quark.soul_sandstone": "Pedra do diabo",
  "block.quark.soul_sandstone_bricks": "Arenito Bricks o' Soul",
  "block.quark.soul_sandstone_bricks_slab": "Laje de tijolos de arenito Soul",
  "block.quark.soul_sandstone_bricks_stairs": "Tijolos de arenito Stairs o' Soul",
  "block.quark.soul_sandstone_bricks_vertical_slab": "Tijolos de arenito Standin' Slab o' Soul",
  "block.quark.soul_sandstone_bricks_wall": "Tijolos de arenito Wall o' Soul",
  "block.quark.soul_sandstone_slab": "Laje da Pedra do Diabo",
  "block.quark.soul_sandstone_stairs": "Escadas da Pedra do Diabo",
  "block.quark.soul_sandstone_vertical_slab": "Arenito Standin' Slab o' Soul",
  "block.quark.soul_sandstone_wall": "Muralha da Pedra do Diabo",
  "block.quark.spruce_bookshelf": "Pilha de Conhecimento Spruce",
  "block.quark.spruce_chest": "Cofre de Spruce",
  "block.quark.spruce_hedge": "Arbustos de Abeto",
  "block.quark.spruce_ladder": "Pranchas de escalada em abeto",
  "block.quark.spruce_leaf_carpet": "Folhas caídas de abeto",
  "block.quark.spruce_post": "Pilar de Spruce",
  "block.quark.spruce_trapped_chest": "Cofre Preso de Spruce",
  "block.quark.spruce_vertical_slab": "Laje de abeto parada",
  "block.quark.stick_block": "Pilha de galhos",
  "block.quark.stone_brick_lamp": "Lantarrrn em um tijolo de pedra",
  "block.quark.stone_brick_vertical_slab": "Laje de tijolos de pedra",
  "block.quark.stone_lamp": "Lantarrrn em uma rocha",
  "block.quark.stone_vertical_slab": "Standin 'Slab o' Rock",
  "block.quark.stripped_acacia_post": "Pilar Nu da Acácia",
  "block.quark.stripped_azalea_log": "Tronco de arbusto nu",
  "block.quark.stripped_azalea_post": "Pilar nu do arbusto",
  "block.quark.stripped_azalea_wood": "Madeira nua do mato",
  "block.quark.stripped_birch_post": "Pilar Nu de Bétula",
  "block.quark.stripped_blossom_log": "Registro de flor nua",
  "block.quark.stripped_blossom_post": "Pilar nu de flor",
  "block.quark.stripped_blossom_wood": "Madeira nua em flor",
  "block.quark.stripped_crimson_post": "Pilar Nu de Ichor",
  "block.quark.stripped_dark_oak_post": "Pilar Nu do Carvalho Crepúsculo",
  "block.quark.stripped_jungle_post": "Pilar nu da selva",
  "block.quark.stripped_oak_post": "Pilar de carvalho nu",
  "block.quark.stripped_spruce_post": "Pilar nu de abeto",
  "block.quark.stripped_warped_post": "Pilar Torcido Nu",
  "block.quark.sturdy_stone": "Hard Rock",
  "block.quark.sugar_cane_block": "Pacote de Sugar Reed",
  "block.quark.thatch": "Pedaço de fibra",
  "block.quark.thatch_slab": "Laje de Fibra",
  "block.quark.thatch_stairs": "Escadas de Fibra",
  "block.quark.thatch_vertical_slab": "Laje de fibra em pé",
  "block.quark.tiny_potato": "Pequena batata",
  "block.quark.tiny_potato.angry": "Tater enfurecido",
  "block.quark.tuff_bricks": "Tijolos de cinza profundo",
  "block.quark.tuff_bricks_slab": "Linda laje de cinza profundo",
  "block.quark.tuff_bricks_stairs": "Lindas escadas de tijolos cinzentos profundos",
  "block.quark.tuff_bricks_vertical_slab": "Laje de tijolos cinza profundos",
  "block.quark.tuff_bricks_wall": "Linda parede de tijolos de tufo",
  "block.quark.tuff_pillar": "Post o' rock o 'cinza profundo",
  "block.quark.tuff_slab": "Laje de cinza profundo",
  "block.quark.tuff_stairs": "Escadas de cinza profundo",
  "block.quark.tuff_vertical_slab": "Parado na laje de cinza profundo",
  "block.quark.tuff_wall": "Parede o 'Deep Grey",
  "block.quark.vertical_acacia_planks": "Pranchas de acácia",
  "block.quark.vertical_azalea_planks": "Pranchas de pé no mato",
  "block.quark.vertical_birch_planks": "Pranchas de bétula em pé",
  "block.quark.vertical_blossom_planks": "Tábuas em flor",
  "block.quark.vertical_crimson_planks": "Pranchas de icor",
  "block.quark.vertical_dark_oak_planks": "Pranchas de carvalho crepuscular",
  "block.quark.vertical_jungle_planks": "Pranchas na selva",
  "block.quark.vertical_oak_planks": "Pranchas de carvalho",
  "block.quark.vertical_spruce_planks": "Pranchas de abeto",
  "block.quark.vertical_warped_planks": "Tábuas bizarras estão em pé",
  "block.quark.violet_crystal": "O tesouro de violeta do homem abandonado",
  "block.quark.warped_bookshelf": "Pilha Torcida de Conhecimento",
  "block.quark.warped_chest": "Cofre Torcido",
  "block.quark.warped_ladder": "Pranchas de escalada torcidas",
  "block.quark.warped_post": "Pilar Torcido",
  "block.quark.warped_trapped_chest": "Cofre Torcido Preso",
  "block.quark.warped_vertical_slab": "Painel bizarro de Hyphae",
  "block.quark.waxed_black_crystal": "O tesouro preto do homem abandonado",
  "block.quark.waxed_black_crystal_cluster": "Amontoado de tesouro negro do homem abandonado",
  "block.quark.waxed_black_crystal_pane": "A folha do tesouro do homem abandonado é preta",
  "block.quark.waxed_blue_crystal": "O tesouro azul do homem abandonado",
  "block.quark.waxed_blue_crystal_cluster": "Amontoado de tesouro azul do homem marrom",
  "block.quark.waxed_blue_crystal_pane": "A folha do tesouro do homem abandonado é azul",
  "block.quark.waxed_cut_copper_vertical_slab": "Placa de cobre fatiada anti-musgo espalhada",
  "block.quark.waxed_exposed_cut_copper_vertical_slab": "Laje de anti-musgo espalhada fatiada mostrando cobre",
  "block.quark.waxed_green_crystal": "O tesouro verde do homem abandonado",
  "block.quark.waxed_green_crystal_cluster": "Amontoado de tesouro verde do homem marrom",
  "block.quark.waxed_green_crystal_pane": "Folha de tesouro verde do homem abandonado",
  "block.quark.waxed_indigo_crystal": "O tesouro de índigo do homem abandonado",
  "block.quark.waxed_indigo_crystal_cluster": "Amontoado de tesouro de índigo do homem marrom",
  "block.quark.waxed_indigo_crystal_pane": "Folha de tesouro de índigo do homem abandonado",
  "block.quark.waxed_orange_crystal": "O tesouro de laranja do homem abandonado",
  "block.quark.waxed_orange_crystal_cluster": "Amontoado de tesouro de laranja do homem marrom",
  "block.quark.waxed_orange_crystal_pane": "A folha do tesouro do homem abandonado em laranja",
  "block.quark.waxed_oxidized_cut_copper_vertical_slab": "Laje vertical de cobre com corte oxidado encerado",
  "block.quark.waxed_red_crystal": "O tesouro vermelho do homem abandonado",
  "block.quark.waxed_red_crystal_cluster": "Amontoado de tesouro vermelho do homem marrom",
  "block.quark.waxed_red_crystal_pane": "Folha de tesouro vermelha do homem abandonado",
  "block.quark.waxed_violet_crystal": "O tesouro de violeta do homem abandonado",
  "block.quark.waxed_violet_crystal_cluster": "Amontoado de tesouro de violeta do homem abandonado",
  "block.quark.waxed_violet_crystal_pane": "Folha de tesouro violeta do homem abandonado",
  "block.quark.waxed_weathered_cut_copper_vertical_slab": "Laje de cobre anti-musgo espalhada com musgo",
  "block.quark.waxed_white_crystal": "O tesouro branco do homem abandonado",
  "block.quark.waxed_white_crystal_cluster": "Amontoado de tesouro branco do homem marrom",
  "block.quark.waxed_white_crystal_pane": "Folha de tesouro branca do homem abandonado",
  "block.quark.waxed_yellow_crystal": "O tesouro amarelo do homem abandonado",
  "block.quark.waxed_yellow_crystal_cluster": "Amontoado de tesouro amarelo do homem marrom",
  "block.quark.waxed_yellow_crystal_pane": "A folha do tesouro do homem marrom é amarela",
  "block.quark.weather_sensor": "Previsor do trovão",
  "block.quark.weathered_cut_copper_vertical_slab": "Laje de cobre musgoso fatiado",
  "block.quark.white_crystal": "O tesouro branco do homem abandonado",
  "block.quark.white_framed_glass": "Cristal Branco Revestido com Aço",
  "block.quark.white_framed_pane": "Vigia branca revestida de aço",
  "block.quark.white_shingles": "Telha de argila antiga branca",
  "block.quark.white_shingles_slab": "Laje de telhas de argila antiga branca",
  "block.quark.white_shingles_stairs": "Escadas de telhas de argila antiga branca",
  "block.quark.white_shingles_vertical_slab": "Laje de telha de terracota branca",
  "block.quark.white_stool": "Repousa-pernas branco",
  "block.quark.yellow_blossom_hedge": "Arbustos de flores ensolaradas",
  "block.quark.yellow_blossom_leaf_carpet": "Tapete de folha de flor ensolarada",
  "block.quark.yellow_blossom_leaves": "Folhas de flor ensolarada",
  "block.quark.yellow_blossom_sapling": "Muda de flor ensolarada",
  "block.quark.yellow_crystal": "O tesouro amarelo do homem abandonado",
  "block.quark.yellow_framed_glass": "Cristal Amarelo Revestido com Aço",
  "block.quark.yellow_framed_pane": "Vigia Amarela Revestida de Aço",
  "block.quark.yellow_shingles": "Telha de argila antiga amarela",
  "block.quark.yellow_shingles_slab": "Laje de telhas de argila antiga amarela",
  "block.quark.yellow_shingles_stairs": "Escadas de telhas de barro antigas amarelas",
  "block.quark.yellow_shingles_vertical_slab": "Laje de telha de terracota amarela",
  "block.quark.yellow_stool": "Descanso de pernas amarelo",
  "effect.quark.resilience": "Resiliente",
  "entity.quark.chest_passenger": "Navio de carga",
  "entity.quark.crab": "Snapper",
  "entity.quark.dyed_item_frame": "Rack de espólio colorido",
  "entity.quark.forgotten": "Marinheiro Esquecido",
  "entity.quark.foxhound": "Destruidor de navios",
  "entity.quark.frog": "Biscoito viscoso",
  "entity.quark.glass_frame": "Rack de espólio camuflado",
  "entity.quark.gravisand": "Areia Estranha Voando",
  "entity.quark.pickarang": "Picareta voadora",
  "entity.quark.quark_boat": "Embarcação",
  "entity.quark.shiba": "Shiba Inu",
  "entity.quark.soul_bead": "Encanto do Espírito",
  "entity.quark.stoneling": "Acumulando Kobold",
  "entity.quark.toretoise": "Torretoise",
  "entity.quark.totem": "Jóia de manter",
  "entity.quark.wraith": "Espírito do Barba Negra",
  "item.minecraft.lingering_potion.effect.quark.resilience": "Névoa Engarrafada da Montanha",
  "item.minecraft.lingering_potion.effect.quark.resistance": "Névoa engarrafada de destilados duros",
  "item.minecraft.potion.effect.quark.resilience": "Grog da montanha",
  "item.minecraft.potion.effect.quark.resistance": "Espíritos Duros",
  "item.minecraft.splash_potion.effect.quark.resilience": "Granada da montanha",
  "item.minecraft.splash_potion.effect.quark.resistance": "Granada de Espíritos Duros",
  "item.minecraft.tipped_arrow.effect.quark.resilience": "Parafuso da montanha",
  "item.minecraft.tipped_arrow.effect.quark.resistance": "Bolt o' Hard Spirits",
  "item.quark.abacus": "Dispositivo de contagem",
  "item.quark.ancient_tome": "Conhecimento do Barba Negra",
  "item.quark.azalea_boat": "Navio o 'Bush pousa",
  "item.quark.backpack": "Cofre Portátil",
  "item.quark.biome_map.badlands": "Mapa de Weathered Clay Hills",
  "item.quark.biome_map.bamboo_jungle": "Mapa da selva de Bambarrr",
  "item.quark.biome_map.dark_forest": "Mapeie as Florestas Negras",
  "item.quark.biome_map.desert": "Mapa do Mar Seco",
  "item.quark.biome_map.flower_forest": "Mapa da Floresta Flow'r",
  "item.quark.biome_map.giant_tree_taiga": "Mapa da Floresta Boreal da Árvore Gigante",
  "item.quark.biome_map.ice_spikes": "Mapeie os Mighty Spikes ov Ice",
  "item.quark.biome_map.jungle": "Mapeie os homens banana",
  "item.quark.biome_map.mountains": "Mapa de Misty Highlands",
  "item.quark.biome_map.mushroom_fields": "Mapa da Terra Misteriosa",
  "item.quark.biome_map.savanna": "Mapa do Desbravador de Savannah",
  "item.quark.biome_map.snowy_tundra": "Mapa de Wintrrrr Wastelands",
  "item.quark.biome_map.swamp": "Mapeie um pântano",
  "item.quark.black_rune": "Tinta de Magia Negra",
  "item.quark.black_shard": "Pequenina lasca de vidro preto",
  "item.quark.blank_rune": "Tinta Mágica Incolor",
  "item.quark.blossom_boat": "Vaso de flor",
  "item.quark.blue_rune": "Tinta Mágica Azul",
  "item.quark.blue_shard": "Pequenina lasca de vidro azul",
  "item.quark.bottled_cloud": "Garrafa do Vaso do Anjo",
  "item.quark.brown_rune": "Tinta Mágica Marrom",
  "item.quark.brown_shard": "Pequenina lasca de vidro marrom",
  "item.quark.clear_shard": "Pequenina lasca de vidro",
  "item.quark.cooked_crab_leg": "Snapper cozido",
  "item.quark.cooked_frog_leg": "Perna fervida ou biscoito pegajoso",
  "item.quark.crab_leg": "Perna de snapper",
  "item.quark.crab_shell": "Shell o 'Snip Snapper",
  "item.quark.crab_spawn_egg": "Snip Snapper Cackle Fruta",
  "item.quark.cyan_rune": "Tinta Mágica Ciana",
  "item.quark.cyan_shard": "Uma pequena lasca de vidro ciano",
  "item.quark.diamond_heart": "Jóias da Rainha",
  "item.quark.dirty_shard": "Um pequenino pedaço de vidro sujo",
  "item.quark.dragon_scale": "Escala de Wyvern",
  "item.quark.egg_parrot_blue": "Ovo de papagaio azul",
  "item.quark.egg_parrot_gray": "Ovo de papagaio cinza",
  "item.quark.egg_parrot_green": "Ovo de papagaio verde",
  "item.quark.egg_parrot_grey": "Ovo de papagaio cinza",
  "item.quark.egg_parrot_red_blue": "Ovo de papagaio vermelho",
  "item.quark.egg_parrot_yellow_blue": "Ovo de papagaio ciano",
  "item.quark.flamerang": "Flamerang",
  "item.quark.forgotten_hat": "Chapéu do Marinheiro Esquecido",
  "item.quark.forgotten_spawn_egg": "Fruta Esquecida do Marinheiro Cackle",
  "item.quark.foxhound_spawn_egg": "Fruta Cackle do Destruidor de Navios",
  "item.quark.frog_leg": "Perna de biscoito pegajoso",
  "item.quark.frog_leg_maybe": "\"Perna\" de biscoito viscoso",
  "item.quark.frog_spawn_egg": "Fruta Cackle de biscoito viscoso",
  "item.quark.glass_item_frame": "Rack de espólio camuflado",
  "item.quark.glowing_glass_item_frame": "Suporte para espólios Glowin' Glass",
  "item.quark.golden_frog_leg": "Perna de Ouro",
  "item.quark.gray_rune": "Tinta Mágica Cinza",
  "item.quark.gray_shard": "Fragmento de vidro cinza",
  "item.quark.green_rune": "Tinta Mágica Verde",
  "item.quark.green_shard": "Pequenina lasca de vidro verde",
  "item.quark.light_blue_rune": "Tinta Mágica Azul Claro",
  "item.quark.light_blue_shard": "Pequenina lasca de vidro azul claro",
  "item.quark.light_gray_rune": "Tinta Mágica Cinza Claro",
  "item.quark.light_gray_shard": "Fragmento de vidro cinza claro",
  "item.quark.lime_rune": "Tinta Mágica Lima",
  "item.quark.lime_shard": "Pequenina lasca de vidro de limão",
  "item.quark.magenta_rune": "Tinta Mágica Magenta",
  "item.quark.magenta_shard": "Pequenina lasca de vidro magenta",
  "item.quark.moss_paste": "Geléia de musgo",
  "item.quark.music_disc_chatter": "Favela do Mar",
  "item.quark.music_disc_chatter.desc": "Mercado preenchido",
  "item.quark.music_disc_clock": "Favela do Mar",
  "item.quark.music_disc_clock.desc": "Relógio Tiquetaque",
  "item.quark.music_disc_crickets": "Favela do Mar",
  "item.quark.music_disc_crickets.desc": "Inseto terrestre cantante",
  "item.quark.music_disc_drips": "Favela do Mar",
  "item.quark.music_disc_drips.desc": "Vazamento no convés",
  "item.quark.music_disc_endermosh": "favela",
  "item.quark.music_disc_endermosh.desc": "Kain Vinosec - Endermosh",
  "item.quark.music_disc_fire": "Favela do Mar",
  "item.quark.music_disc_fire.desc": "Fogo ardente",
  "item.quark.music_disc_ocean": "Favela do Mar",
  "item.quark.music_disc_ocean.desc": "Canção do Mar",
  "item.quark.music_disc_rain": "Favela do Mar",
  "item.quark.music_disc_rain.desc": "Dia de chuva",
  "item.quark.music_disc_wind": "Favela do Mar",
  "item.quark.music_disc_wind.desc": "Vento Uivante",
  "item.quark.orange_rune": "Tinta Mágica Laranja",
  "item.quark.orange_shard": "Um pequenino pedaço de vidro laranja",
  "item.quark.pickarang": "Picareta Voadora",
  "item.quark.pink_rune": "Tinta Mágica Rosa",
  "item.quark.pink_shard": "Pequenina lasca de vidro rosa",
  "item.quark.purple_rune": "Tinta Mágica Roxa",
  "item.quark.purple_shard": "Pequenina lasca de vidro roxo",
  "item.quark.rainbow_rune": "Pintura Mágica Arco-Íris",
  "item.quark.ravager_hide": "Esconda-se do Arrvageer",
  "item.quark.red_rune": "Tinta Mágica Vermelha",
  "item.quark.red_shard": "Pequenina lasca de vidro vermelho",
  "item.quark.seed_pouch": "Bolsa de comida de papagaio",
  "item.quark.shiba_spawn_egg": "Cachorro da montanha Cackle Fruit",
  "item.quark.slime_in_a_bucket": "Balde de Slime",
  "item.quark.slime_in_a_bucket.named": "Balde o %s",
  "item.quark.soul_bead": "Charme dos Espíritos",
  "item.quark.soul_compass": "Sextante do Holandês",
  "item.quark.stoneling_spawn_egg": "Acumulando Fruta Cackle Kobold",
  "item.quark.toretoise_spawn_egg": "Fruta Cackle Torrretoise",
  "item.quark.trowel": "Pá do Construtor Naval",
  "item.quark.white_rune": "Tinta Mágica Branca",
  "item.quark.white_shard": "Pequenina lasca de vidro branco",
  "item.quark.wraith_spawn_egg": "Fruta Cackle do Espírito do Barba Negra",
  "item.quark.yellow_rune": "Tinta Mágica Amarela",
  "item.quark.yellow_shard": "Pequenina lasca de vidro amarelo",
  "quark.camera.borders": "Fronteiras:",
  "quark.camera.borders0": "Nada",
  "quark.camera.borders1": "Quadrado",
  "quark.camera.borders2": "4:3",
  "quark.camera.borders3": "16:9",
  "quark.camera.borders4": "21:9",
  "quark.camera.borders5": "Polaróide",
  "quark.camera.filter": "Tela colorida:",
  "quark.camera.filter.achromatopsia": "Você tem acromatopsia",
  "quark.camera.filter.bits": "Pixelizar",
  "quark.camera.filter.blobs": "Pintura do mar",
  "quark.camera.filter.bluefocus": "Foco Azul",
  "quark.camera.filter.bumpy": "Esbarrado",
  "quark.camera.filter.conjugate": "Sem tapa-olho",
  "quark.camera.filter.cool": "Gelado",
  "quark.camera.filter.creeper": "Olhos de trepadeira",
  "quark.camera.filter.desaturate": "Menos cores",
  "quark.camera.filter.deuteranopia": "Você tem Deuteranopia",
  "quark.camera.filter.enderman": "Os olhos do homem alto",
  "quark.camera.filter.grayscale": "Escala de cinza",
  "quark.camera.filter.greenfocus": "Foco Verde",
  "quark.camera.filter.monochrome": "Uma cor",
  "quark.camera.filter.none": "Nada",
  "quark.camera.filter.notch": "Futuro distante",
  "quark.camera.filter.oversaturate": "Mais cores",
  "quark.camera.filter.pencil": "Empoeirado",
  "quark.camera.filter.protanopia": "Você tem protanopia",
  "quark.camera.filter.redfocus": "Foco Vermelho",
  "quark.camera.filter.sepia": "Castanho",
  "quark.camera.filter.sobel": "Sobel",
  "quark.camera.filter.tritanopia": "Você tem tritanopia",
  "quark.camera.filter.warm": "Derretendo",
  "quark.camera.filter.watercolor": "Negativo",
  "quark.camera.filter.yellowfocus": "Foco Amarelo",
  "quark.camera.greetings": "Saudações de %s dos sete mares!",
  "quark.camera.header": "Modo de imagem",
  "quark.camera.info": "[%s para sair, ENTER para atirar]",
  "quark.camera.overlay": "Sobreposição:",
  "quark.camera.overlay0": "Nada",
  "quark.camera.overlay1": "Calendário da Rainha",
  "quark.camera.overlay2": "Cartão de felicitações",
  "quark.camera.overlay3": "A ruína do falsificador",
  "quark.camera.overlay4": "Item retido",
  "quark.camera.reset": "Reconstrua a personalização (seja assustador)",
  "quark.camera.rulers": "Medindo varas:",
  "quark.camera.rulers0": "Nada",
  "quark.camera.rulers1": "Regra de três piratas",
  "quark.camera.rulers2": "Proporção favorita do capitão",
  "quark.camera.rulers3": "Mira de canhão",
  "quark.category.automation": "Máquinas",
  "quark.category.building": "Construção naval",
  "quark.category.client": "Cliente",
  "quark.category.experimental": "Remessas de protótipos",
  "quark.category.friends": "Personalização do Matey",
  "quark.category.general": "Por toda parte Personalizando",
  "quark.category.management": "Gerenciando",
  "quark.category.mobs": "Peixe",
  "quark.category.oddities": "Curiosidades",
  "quark.category.tools": "Ferramentas de pilhagem",
  "quark.category.tweaks": "Mudando coisas",
  "quark.category.world": "Mar",
  "quark.container.feeding_trough": "Cocho de Animal Grub",
  "quark.emote.cheer": "Bons Espíritos",
  "quark.emote.clap": "Bom show, rapaz",
  "quark.emote.dab": "Dabbin'",
  "quark.emote.dance": "Dançando",
  "quark.emote.exorcist": "Exorcista",
  "quark.emote.facepalm": "Palmin 'me cara",
  "quark.emote.headbang": "Machucando minha cabeça",
  "quark.emote.jet": "Jato",
  "quark.emote.no": "Não",
  "quark.emote.point": "Seja um tesouro",
  "quark.emote.salute": "Presente, capitão",
  "quark.emote.shrug": "Ei",
  "quark.emote.think": "Ponderando",
  "quark.emote.tpose": "Sendo um T",
  "quark.emote.wave": "Saudações",
  "quark.emote.weep": "Chorando",
  "quark.emote.yes": "Sim",
  "quark.emote.zombie": "Marinheiro seja morto-vivo",
  "quark.gui.button.back": "Voltar",
  "quark.gui.button.emotes": "Emocionando",
  "quark.gui.button.extract": "Pilhagem",
  "quark.gui.button.extract_filtered": "Pilhagem (filtrada)",
  "quark.gui.button.filter": "Filtre seu saque",
  "quark.gui.button.insert": "Descarreguem seus tesouros",
  "quark.gui.button.insert_filtered": "Descarregar (filtrado)",
  "quark.gui.button.shift_lock": "Mudança bloqueada",
  "quark.gui.button.sort": "Vocês estão em perfeitas condições",
  "quark.gui.button.sort_container": "Cofre em ordem",
  "quark.gui.button.sort_inventory": "Saco de saque em formato de navio",
  "quark.gui.celebration.afd": "NÃO! EU TESOURO! ELES VÃO TODOS... Brincadeirinha! É primeiro de abril!",
  "quark.gui.celebration.baw": "Feliz Semana da Conscientização Bissexual!",
  "quark.gui.celebration.doyouremember": "Você se lembra?",
  "quark.gui.celebration.hrd": "Não há prisioneiros hoje – seja o dia do direito humano!",
  "quark.gui.celebration.hw": "Esculpa cabaças e fique assustador... é Halloween!",
  "quark.gui.celebration.iad": "Feliz Dia Internacional da Assexualidade!",
  "quark.gui.celebration.iad2": "Feliz Dia da Conscientização Intersexo!",
  "quark.gui.celebration.idr": "Feliz Dia da Memória Intersexo!",
  "quark.gui.celebration.iwd": "Dê um beijo em suas garotas - é o Dia Internacional da Mulher!",
  "quark.gui.celebration.iyd": "Escreva para casa – é o Dia Internacional da Juventude!",
  "quark.gui.celebration.ld": "Feliz Dia Lésbico!",
  "quark.gui.celebration.lvd": "Feliz Dia da Visibilidade Lésbica!",
  "quark.gui.celebration.minecraft": "Feliz aniversário para Minecraft!",
  "quark.gui.celebration.nbpd": "Feliz Dia das Pessoas Não Binárias!",
  "quark.gui.celebration.ncod": "Feliz Dia Nacional de Sair do Armário!",
  "quark.gui.celebration.ny": "Pegue rum - ano novo de pirataria!",
  "quark.gui.celebration.pm": "Feliz Mês do Orgulho!",
  "quark.gui.celebration.ppad": "Feliz Dia da Conscientização Pan!",
  "quark.gui.celebration.quark": "Feliz aniversário para Quark!",
  "quark.gui.celebration.taw": "Feliz Semana da Conscientização Trans!",
  "quark.gui.celebration.tdr": "Feliz Dia da Memória dos Transgêneros!",
  "quark.gui.celebration.tdv": "Feliz Dia Trans da Visibilidade!",
  "quark.gui.celebration.vazkii": "Saia, rum, é aniversário do capitão Vazkii!",
  "quark.gui.celebration.vm": "Feliz aniversário para Lua Violeta!",
  "quark.gui.celebration.vns": "Saia, rum, é aniversário do capitão MCVinnyq e Sully!",
  "quark.gui.celebration.wire": "Saia, rum, é aniversário do capitão Segal!",
  "quark.gui.celebration.wpld": "Poupe o navio com as bandeiras verdes e vermelhas... é o Dia da Língua Portuguesa!",
  "quark.gui.celebration.wwd": "Sirva uma bebida ao seu melhor amigo - é o Dia Mundial da Vida Selvagem!",
  "quark.gui.celebration.xmas": "Dê um presente a vocês, queridos... é Natal!",
  "quark.gui.celebration.zdd": "Feliz Dia da Discriminação Zero!",
  "quark.gui.color.crate_count": "#404040",
  "quark.gui.color.matrix_enchanting": "#404040",
  "quark.gui.config.default": "Navegue usando o navio padrão",
  "quark.gui.config.defaultvalue": "Padrão: %s",
  "quark.gui.config.discard": "Abandone sua personalização",
  "quark.gui.config.header": "%s Personalização",
  "quark.gui.config.missingaddon": "Explosão! Esses navios estão bloqueados por falta de um complemento.",
  "quark.gui.config.nchildren": "%d mastros",
  "quark.gui.config.onechild": "1 mastro",
  "quark.gui.config.save": "Saqueado",
  "quark.gui.config.social.discord": "Circo Pirata",
  "quark.gui.config.social.forum": "Painel publicitário pirata",
  "quark.gui.config.social.patreon": "Lounge dos Piratas Legal",
  "quark.gui.config.social.twitter": "Taberna do Pássaro Azul",
  "quark.gui.config.social.website": "Navio-casa de Quark",
  "quark.gui.config.subcategories": "------- Subcategorias -------",
  "quark.gui.config.subheader1": "Quark só tem tanto saque porque apoia '%s%s%s e outros.",
  "quark.gui.config.subheader2": "Considere nos apoiar no Patreon para obter recompensas incríveis no jogo como esta!",
  "quark.gui.enchanting.dampen": "%d%% de vocês que influenciam as velas",
  "quark.gui.enchanting.influence": "+%d%% de vocês que influenciam as velas",
  "quark.gui.enchanting.left_click": "Use sua mão para escolher",
  "quark.gui.enchanting.merge": "Toque para fazer cerveja mágica",
  "quark.gui.enchanting.min": "Mínimo: %d",
  "quark.gui.enchanting.pending": "Tem magia adormecida",
  "quark.gui.enchanting.right_click": "Use seu gancho para girar",
  "quark.gui.enchanting.upgrade": "Melhorar: %d/%d",
  "quark.gui.keygroup.emote": "Os rostos falsos de Quark",
  "quark.gui.keygroup.inv": "Gerenciamento do cofre de Quark",
  "quark.gui.keygroup.misc": "As outras mudanças de Quark",
  "quark.jei.any_enchanted": "Qualquer saque mágico",
  "quark.jei.hint.ancient_tome": "Pode atualizar o encantamento de um item ou livro em um nível, até um acima do limite normal. Raramente encontrado em Masmorras ou Fortalezas.",
  "quark.jei.hint.blackstone_furnace": "Se o bloco sob esta fornalha produzir Soul Fire quando aceso, a fornalha também produzirá.",
  "quark.jei.hint.corundum": "Podem ser encontrados no subsolo em grandes aglomerados de duas cores cada. Crescerá lentamente para cima se for colocado no subsolo. Pode ser encerado para evitar o crescimento e a emissão de partículas.",
  "quark.jei.hint.crystal_lamp": "Essas lâmpadas só mudarão a cor do feixe de farol quando ligadas.",
  "quark.jei.hint.flamerang": "Funciona como um Pickarang, mas todos os itens que ele pega tornam-se imunes a danos de Fogo e Lava enquanto viajam.",
  "quark.jei.hint.iron_rod": "Quebrará todos os blocos à sua frente quando empurrado com um pistão.",
  "quark.jei.hint.item_frame_dyeing": "Pode ser tingido da mesma forma que você tingiria uma armadura de couro.",
  "quark.jei.hint.jasper": "Pode ser encontrado em grandes aglomerados em Mesas e Desertos.",
  "quark.jei.hint.lavender_blossom_sapling": "Pode ser encontrado em pântanos.",
  "quark.jei.hint.limestone": "Pode ser encontrado em grandes aglomerados em pântanos e oceanos.",
  "quark.jei.hint.matrix_influencing": "Velas também podem ser usadas para aumentar as chances de encantamentos específicos. Se a vela tiver Soul Sand abaixo dela ou abaixo da estante em que está, isso diminuirá essas chances.",
  "quark.jei.hint.minecraft.calcite": "Grandes aglomerados adicionais de calcita são adicionados às montanhas.",
  "quark.jei.hint.minecraft.lava_bucket": "Clique com o botão direito em um item do seu inventário no Balde de Lava para destruí-lo para sempre! Caixas Shulker e itens imunes ao fogo, como Netherite, não podem ser destruídos desta forma.",
  "quark.jei.hint.myalite": "Pode ser encontrado em grandes aglomerados nos arredores de End Highlands. Ele reage a um campo invisível no mundo, mudando de cor dependendo de onde está colocado com a intensidade do campo.",
  "quark.jei.hint.orange_blossom_sapling": "Pode ser encontrado em Savanas.",
  "quark.jei.hint.red_blossom_sapling": "Pode ser encontrado em Badlands.",
  "quark.jei.hint.shiba_find_low_light": "Se você estiver segurando uma tocha, Shibas apontará pontos escuros para você acender.",
  "quark.jei.hint.smithing_template_rune": "Combine em uma Mesa de Metalurgia com um item encantado para mudar sua cor de brilho. Isto é puramente visual.",
  "quark.jei.hint.stools": "Pode ser sentado e permanecer sentado quando movido por um pistão. Colocar um bloco em cima transformará o banco em uma mesa.",
  "quark.jei.hint.sturdy_stone": "Não pode ser movido por pistões.",
  "quark.jei.hint.use_for_binding": "Uma cabeça de jogador com Curse of Binding pode ser colocada em um suporte de armadura para exibir o corpo inteiro do jogador.",
  "quark.jei.hint.wool_muffling": "Pode ser usado para silenciar Minecarts se colocado sob o trilho.",
  "quark.jei.makes_copy": "Faz 'outro",
  "quark.keybind.autorun": "Esteja sempre andando",
  "quark.keybind.back": "Voltar",
  "quark.keybind.camera_mode": "Modo de imagem",
  "quark.keybind.change_hotbar": "Trocador de ferramentas de bolso",
  "quark.keybind.lock_rotation": "Trancado girando",
  "quark.keybind.narrator_full_readout": "Contrate um contador de histórias em tempo integral",
  "quark.keybind.narrator_readout": "Contrate um contador de histórias",
  "quark.keybind.patreon_emote.dab": "Dabbin' (somente piratas legais)",
  "quark.keybind.patreon_emote.dance": "Dançando (somente piratas legais)",
  "quark.keybind.patreon_emote.exorcist": "Chupeta de espíritos (somente piratas legais)",
  "quark.keybind.patreon_emote.jet": "Jettin' (somente piratas legais)",
  "quark.keybind.patreon_emote.tpose": "Bein' a T (somente piratas legais)",
  "quark.keybind.patreon_emote.zombie": "Sailor be Undead (somente piratas legais)",
  "quark.keybind.shift_lock": "Mudança bloqueada",
  "quark.keybind.sort_container": "Cofre em ordem",
  "quark.keybind.sort_player": "Saco de saque em perfeitas condições",
  "quark.keybind.transfer_extract": "Saque",
  "quark.keybind.transfer_insert": "Descarregando seus tesouros",
  "quark.misc.ancient_tome_tooltip": "+I %s (Máx. %s)",
  "quark.misc.autowalking": "Piloto automático",
  "quark.misc.bad_saturation0": "Preocupantemente cumprindo",
  "quark.misc.bad_saturation1": "Perturbadoramente saudável",
  "quark.misc.bad_saturation2": "Grub mal aconselhado",
  "quark.misc.bad_saturation3": "Rações com cheiro estranho",
  "quark.misc.bad_saturation4": "Lanche nojento",
  "quark.misc.bad_saturation5": "Perigosamente tentador",
  "quark.misc.celebration": "Bebam pelos 10 anos dos Mods do Vazkii, meus queridos!",
  "quark.misc.map_shift": "Toque em shift para ver o mar",
  "quark.misc.mod_disabled": "Este tesouro está trancado. Coloque as mãos em %s para desbloquear.",
  "quark.misc.my_child": "Nunca mais fale comigo ou com meu filho.",
  "quark.misc.my_children": "Nunca mais fale comigo ou com meus filhos.",
  "quark.misc.my_daughter": "Não fale comigo ou com minha filha nunca mais.",
  "quark.misc.my_son": "Não fale comigo ou com meu filho nunca mais.",
  "quark.misc.opened_screen": "Abriu a tela %s",
  "quark.misc.reloaded0": "Arrrrr, sua personalização de quark foi alterada.",
  "quark.misc.reloaded1": "- Se você mudou alguma coisa que possa mudar os rascunhos, execute /reload.",
  "quark.misc.reloaded2": "- Se isso não funcionar, atraque o navio e navegue novamente.",
  "quark.misc.repaired": "(Foi reparado)",
  "quark.misc.rightclick_to_craft": "Clique com o botão direito para forjar",
  "quark.misc.rotation_lock": "Você acabou de ativar o Lock o 'Rotations. Os blocos que você colocar serão girados da maneira que você estava olhando. Toque em [%s] para ativar as rotações novamente! Faça o avast, essa bagunça não aparecerá novamente.",
  "quark.misc.saturation0": "Ambrósia",
  "quark.misc.saturation1": "Comida Saudável",
  "quark.misc.saturation2": "Comida",
  "quark.misc.saturation3": "Lanche do navio",
  "quark.misc.saturation4": "Pedaços de lanches",
  "quark.misc.saturation5": "Festa da Rainha Ana",
  "quark.misc.shulker_box_shift": "Toque em shift para ver seu tesouro",
  "quark.misc.trash_item": "Clique à direita para destruir aquela coisa",
  "quark.misc.you_came_to_the_wrong_neighborhood.0": "Palavra de seis letras só para me ajudar",
  "quark.misc.you_came_to_the_wrong_neighborhood.1": "É uma complexidade e estou codificando meu mod e eu,",
  "quark.misc.you_came_to_the_wrong_neighborhood.10": "Eles me chamam de Vazki",
  "quark.misc.you_came_to_the_wrong_neighborhood.11": "Eles me chamam de Voskii",
  "quark.misc.you_came_to_the_wrong_neighborhood.12": "Eles me chamam de Vazkki",
  "quark.misc.you_came_to_the_wrong_neighborhood.13": "Esse não é meu nome",
  "quark.misc.you_came_to_the_wrong_neighborhood.14": "Esse não é meu nome",
  "quark.misc.you_came_to_the_wrong_neighborhood.15": "Esse não é meu nome",
  "quark.misc.you_came_to_the_wrong_neighborhood.16": "Esse não é meu nome",
  "quark.misc.you_came_to_the_wrong_neighborhood.2": "Eu continuo consertando e mantendo tudo junto",
  "quark.misc.you_came_to_the_wrong_neighborhood.3": "As pessoas ao redor precisam encontrar algo para brincar agora",
  "quark.misc.you_came_to_the_wrong_neighborhood.4": "Segurando, todos os mods são iguais",
  "quark.misc.you_came_to_the_wrong_neighborhood.5": "Não quero ser um perdedor",
  "quark.misc.you_came_to_the_wrong_neighborhood.6": "Ouça-me, oh não, eu não quebro nada",
  "quark.misc.you_came_to_the_wrong_neighborhood.7": "Mas sem nada a considerar, eles esquecem meu nome",
  "quark.misc.you_came_to_the_wrong_neighborhood.8": "'ame, 'ame, 'ame",
  "quark.misc.you_came_to_the_wrong_neighborhood.9": "Eles me chamam de Vaskii",
  "quark.readout.food": "Comendo %d",
  "quark.readout.health": "Saúde %d",
  "quark.readout.holding": "Segurando %dx %s",
  "quark.readout.holding_with_off": "Segurando %d %s e %d %s",
  "quark.readout.looking": "Olhando para %s",
  "quark.readout.no_item": "Não haja itens",
  "quark.readout.not_ingame": "Não no jogo",
  "quark.readout.sign_says": ". Selo diz",
  "quark.subtitles.ambient.chatter": "O mercado estará ocupado",
  "quark.subtitles.ambient.clock": "O relógio está funcionando",
  "quark.subtitles.ambient.crickets": "Insetos terrestres cantando",
  "quark.subtitles.ambient.drips": "Algo está vazando",
  "quark.subtitles.ambient.fire": "Estar com algo pegando fogo?",
  "quark.subtitles.ambient.ocean": "Ondas leves do oceano",
  "quark.subtitles.ambient.rain": "Chuva, ah!",
  "quark.subtitles.ambient.wind": "Cuidado, o vento seja forte",
  "quark.subtitles.camera_shutter": "Imagem de desenho de máquina",
  "quark.subtitles.clank_pickarang": "A picareta voadora não poderia quebrar isso",
  "quark.subtitles.crab_die": "Snip Snapper morre",
  "quark.subtitles.crab_hurt": "Ela estará quebrando",
  "quark.subtitles.crab_scuttle": "Snip Snapper",
  "quark.subtitles.do_it": "FAÇA ISSO, AMIGO",
  "quark.subtitles.feed_stoneling": "Acumulando kobold e comendo",
  "quark.subtitles.foxhound_ambient": "Destruidor de navios emberin'",
  "quark.subtitles.foxhound_crackle": "O destruidor de navios está estalando",
  "quark.subtitles.foxhound_death": "Destruidor de navio morto",
  "quark.subtitles.foxhound_eat": "Destruidor de navios desfruta de uma refeição",
  "quark.subtitles.foxhound_growl": "Destruidor de navios, fique bravo... Cuidado!",
  "quark.subtitles.foxhound_hurt": "Destruidor de navios será ferido",
  "quark.subtitles.foxhound_shake": "O destruidor de navios está tremendo",
  "quark.subtitles.frog_die": "O biscoito pegajoso está coaxando",
  "quark.subtitles.frog_hurt": "Slimy Cracker faz barulho",
  "quark.subtitles.frog_idle": "Slimy Cracker está brincando",
  "quark.subtitles.frog_jump": "Slimy Cracker está pulando",
  "quark.subtitles.give_stoneling": "Hoardin' kobold agarra tesouro",
  "quark.subtitles.growl": "Monstros estão surgindo",
  "quark.subtitles.hurt_stoneling": "Hoardin 'kobold está machucando",
  "quark.subtitles.kill_stoneling": "Hoardin 'kobold será quebrado",
  "quark.subtitles.meep": "Acumulando kobold correndo",
  "quark.subtitles.michael_here": "Miguel está aqui",
  "quark.subtitles.parrot_egg": "Papagaio pula",
  "quark.subtitles.pet.device": "Marinheiro apita",
  "quark.subtitles.pet.neko": "Marinheiro cantarola",
  "quark.subtitles.pet.slime": "Marinheiro será esmagado",
  "quark.subtitles.pet.wire": "Marinheiro suspira",
  "quark.subtitles.pickup_pickarang": "Picareta voadora será recuperada",
  "quark.subtitles.pipe_pickup": "Cargas de canhão",
  "quark.subtitles.pipe_pickup_lenny": "Não",
  "quark.subtitles.pipe_shoot": "Coisas que o canhão dispara! Arrrr!",
  "quark.subtitles.pipe_shoot_lenny": "Não",
  "quark.subtitles.potato_hurt": "Tater se machuque",
  "quark.subtitles.purr": "Acumulando kobolds \"ronronando\"",
  "quark.subtitles.shiba_eat_arrow": "Shiba... come Arrow?",
  "quark.subtitles.soul_bead.idle": "Conta da alma emana",
  "quark.subtitles.soulpowder_scream": "Espíritos se libertam",
  "quark.subtitles.spark_pickarang": "A picareta voadora está voando de volta",
  "quark.subtitles.take_stoneling": "Hoardin' kobold entrega tesouro",
  "quark.subtitles.throw_pickarang": "A picareta voadora está voando",
  "quark.subtitles.toretoise_angry": "Torrretoise está explodindo",
  "quark.subtitles.toretoise_die": "Torrretoise é morto",
  "quark.subtitles.toretoise_eat": "Torrretoise come aquela ração",
  "quark.subtitles.toretoise_eat_satiated": "Torrrrretoise estar desfrutando de uma refeição",
  "quark.subtitles.toretoise_harvest": "Torretoise saqueada",
  "quark.subtitles.toretoise_hurt": "A colheita da Torretoise correu mal",
  "quark.subtitles.toretoise_idle": "Torretoise cantando",
  "quark.subtitles.toretoise_regrow": "Torrretoise cresce seu tesouro",
  "rune.quark.gray": "Gravura Rúnica Cinza",
  "rune.quark.light_gray": "Gravura Rúnica Cinza Claro",
  "tag.item.quark.seed_pouch_fertilizers": "Fertilizantes para bolsas de sementes"
}